/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
  	background: url(images/tab_b.png) repeat-x 0 0;
	height: 42px;
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float:left;
  	clear: left;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
  	color: white;
  	font-size: 80%;
	text-align: center;
	/*left: 55px;
	right: 500px;*/
}

.tab ul.login li.left {
  	background: url(images/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(images/tab_r.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: right;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
  	background: url(images/tab_m.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: #15ADFF;
	font-family: 'Dancing Script', serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0em;
    word-spacing: 0em;
    line-height: 1.2;
    text-align:center;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 30px;
	line-height: 15px !important;
	cursor: pointer;
	display: block;
	width: 145px;
	position: relative;
	top: 11px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/*.tab a.open {background: url(images/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(images/bt_close.png) no-repeat left 0;}*/
/*.tab a:hover.open {background: url(images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(images/bt_close.png) no-repeat left -19px;}*/

/* sliding panel */
#toppanel {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	height: 370px;
	color: #999999;
	/*background: #272727;*/
	background: url(images/line_bg.png);
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}

#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	/*color: white;*/
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: rgb(61, 157, 179);
	/*color: white;*/
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a {
	text-decoration: none;
	color: #15ADFF;
}

#panel a:hover {
	color: white;
}

#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	/*width: 960px;*/
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 400px;/*280px;*/
	float: left;
	padding-left: 15px;
	/*padding: 0 15px;
	border-left: 1px solid #C0C0C0;*/
}

#panel .content .left h1
{
    color: #777777;
    font-size: 30px;
    line-height: 30px;
    margin: 0;
    position: relative;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
    font-family: "PT Sans Narrow", Segoe UI,Trebuchet,Arial,Sans-Serif;
}

#panel .content .left p span
{
    color: #6190CA;
    font-size: 16px;
    margin: 0;
    position: relative;
    font-family: "PT Sans Narrow", Segoe UI,Trebuchet,Arial,Sans-Serif;
}

#panel .content .login {
	width: 450px;
	float: left;

	padding: 10px 25px;
	border-left: 0px solid #333;

	font-size: 15px;
	margin-bottom: 10px;
}


#panel .content .right {
	border-right: 1px solid #C0C0C0;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	/*clear: both;*/
	/*width: 70px;*/
	display: block;
}

#panel .content input.field {
	
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	 border: 1px solid #BDBCBC;
	 height: 16px;
	/*color: white;
	
	border: 1px #1A1A1A solid;*/
}

/* #panel .content input:focus.field {
	background: #545454;
}*/

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

.bt_login {
	width: 74px;
	background: transparent url(images/bt_login.png) no-repeat 0 0;
}

.bt_register {
	width: 94px;
	color: white;
	background: transparent url(images/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

.tabTitle
{
    background-position: #0099CC;
    float: left;
    width: 100%;
    background: #326EA4;
    font-size: medium; /*line-height: normal;*/
    color: #FFFFFF;
    padding-left: 8px;
    padding-right: 5px;
    padding-top: 5px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 10px 0px 15px;
    padding-bottom: 5px;
    font-style: inherit;
}

.divLine
{
    border-top: 1px solid rgb(61, 157, 179);
    width:98%;
}

.divSpace
{
    width:8px;
    height:8px;
}

.divLine2
{
    border-top: 1px solid #C0C0C0;
    width:440px
}

/*styling both submit buttons */
#wrapper p.next input
{
    behavior: url(CSS3PIE);
    font-family: AlteHaasGrotesk, Segoe UI,Trebuchet,Arial,Sans-Serif;
	width: 40%;
	cursor: pointer;	
	background: rgb(61, 157, 179);
	padding: 8px 5px;
	font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
	color: #fff;
	font-size: 24px;	
	border: 1px solid rgb(28, 108, 122);	
	margin-bottom: 10px;
	margin-top: 10px;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	   -moz-box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	        box-shadow:0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
	        0px 0px 0px 3px rgb(254, 254, 254),
	        0px 5px 3px 3px rgb(210, 210, 210);
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
	     -o-transition: all 0.2s linear;
	        transition: all 0.2s linear;
	border-radius: 30px;
}
#wrapper p.next input:hover
{
    behavior: url(CSS3PIE);
	background: rgb(74, 179, 198);
}
#wrapper p.next input:active
/*,#wrapper p.next input:focus*/
{
    behavior: url(CSS3PIE);
	background: rgb(40, 137, 154);
	position: relative;
	top: 1px;
	border: 1px solid rgb(12, 76, 87);	
	-webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
}
p.login{
	text-align: center;
	margin: 5px 0;
}

.dock
{
    behavior: url(CSS3PIE);
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid rgba(147, 184, 189, 0.8);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px rgba(208, 223, 226, 0.4) inset;
    top: 0;
    width: 100%;
    font-family: "PT Sans Narrow", Segoe UI,Trebuchet,Arial,Sans-Serif;
}

#panel .content label.note
{
    float:right;
}

.login .text-box
{
    width: 245px;
}